### Command: /collection_additem collection_id item_index

**Handler Macro:** COMMAND_COLLECTION_ADDITEM

**Handler Value:** 30

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int collection_id`
- `arg[1]`: `int item_index`

**Notes:**
- Adds the item in the `item_index` to the Player's collection by the `collection_id` specified.